Vulnerabilità: CVE-2021-3404

In ytnef 1.9.3, la funzione SwapWord in lib/ytnef.c permette agli attaccanti remoti di causare un denial-of-service (e potenzialmente l’esecuzione di codice) a causa di un heap buffer overflow che può essere innescato tramite un file crafted.


https://bugzilla.redhat.com/show_bug.cgi?id=1926965
https://bugzilla.redhat.com/show_bug.cgi?id=1926965
https://github.com/Yeraze/ytnef/issues/86
https://github.com/Yeraze/ytnef/issues/86
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3404


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi